Subject: Re: [PATCH] Builtin-commit: show on which branch a commit was added

From: Andreas Ericsson <[email-masked]>
Date: Tue, 30 Sep 2008 11:45:50 +0200

Jeff King wrote:
> On Tue, Sep 30, 2008 at 08:13:51AM +0200, Andreas Ericsson wrote:
> 
>> Created 6207abc (subwidget: one quite long line of sum...) on <branch>
>>
>> "commit" is just noise. Parentheses are often used to extemporize when
>> using normal written language so it should work well here too.
> 
> I do like that better, and there is some precedent in the way we mention
> commits in emails (I know Junio even has an alias that formats it as
> $hash ($subject)).
> 
> By your "..." are you suggesting to truncate the subject?
> 

Yes, although that can be added later. I'm sending a format fix to the
list in a minute or two.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231